@import url("egov-padova.css");

li.file {
	background:url(../immagini/mimetypes/default.png) no-repeat center left;
	padding-left:22px;
}

#main-title {
	width:450px;
	padding-left:95px;
	height:120px;
	background:url(../immagini/logo.png) no-repeat 0px 0px;
}

#main-title img {
	margin-top:20px;
	margin-right: 0px;
}

#main-title h2 {
	margin-top:10px;
	font-weight:normal;
	text-align:center;
	margin-right: 0px;
}

#content {
	width:550px;
	float:left;
}

#main-body {
	margin-top:60px;
}

#bd .yui-b { width:250px;float:left; }

#menubar {
	width:250px;
}


#menubar #menu{
	color: #990000;
	text-indent: 20px;
	padding: 10px 0 20px;
	background-color: #FFFFFF;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}

#menubar a.menubaritem:link,
#menubar a.menubaritem:visited{
	font-size: 95%;
	display: block;
	padding: 3px 0;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	*height: 16px;
}
#menubar a.menubaritem:hover{
	background-color: #990000;
	color: #FFFFFF;
}

#menubar #menu-main li {
	padding:0px;
	margin:0px;
	height:25px;
	display:block;
	float:left;
}
	
#menubar .main-item, #menubar .main-item a {
	color: #CC6666;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	text-align:center;
	height:25px;
	line-height:25px;
}

#menubar #menu-main {
	height:25px;
	margin-bottom:10px;
}

#menubar #menu-main .selected .main-item {
	background-color:#CC6666;
}

#menubar #menu-main .selected .main-item a {
	color:#FFFFFF;
}

#menubar .main-item a { display:inline;width:100%;text-decoration:none; }

#menubar #in-pubblicazione {
	width:125px;
}

#menubar #pubblicati {
	width:125px;
}

.pubblicazione {
	/*border:1px solid red;*/
	margin-bottom:20px;
}

.pubblicazione .eor {
	/*visibility:hidden;*/
	clear:both;
	border:0;
	height:12px;
	margin-left:6px;
	margin-right:6px;
	background:url(../immagini/hr.png) no-repeat center center;
	margin-bottom:26px;
}

.clear {
	clear:both;
}

div.clear {
	height:1px;
	font-size:1px;
}

ul.attachments li {
	float:left;
	margin-right:4px;
}

.pubblicazione h2 {
	margin-bottom:0px;
}

.pubblicazione p {
	margin-top:2px;
	margin-bottom:0px;
	margin-left:6px;
}

.pubblicazione-files {
	border:1px solid #FFFFFF;
	margin-left:6px;
}

.pubblicazione-files h2 {
	margin:0px;
	padding:0px;
	display:block;
	float:left;
	color: #333333;
	font-size: 85%;
	width:65px;
}

.descriptive li {
	list-style-type: square;
	margin-left:10px;
}

#w3c-validation {
	margin-top:80px;
	text-align:center;
}

#w3c-validation p {
	padding-top:4px;
	display:block;
	text-align:center;

}

#menuaoo a span{
	display:block;
	line-height:60px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
	padding-left:80px;
}